<?php
require_once ("varables.php");

$myJSON['message'] = "خطای اعتبار سنجی";
$myJSON['mmm'] = array();
if(isset($_POST["title"]) && isset($_POST["message"])&& isset($_POST["days"])&& isset($_POST["rnd"]))
{
	$title =$_POST["title"];
	$message =$_POST["message"];
	$days =$_POST["days"];
	$date =jdate('Y/m/d');
	$connect = @mysqli_connect($hostname,$username,$password,$database);
	if($connect)
	{
        @mysqli_query($connect,"SET CHARACTER SET utf8;");
		$query = "INSERT INTO tbl_notifications (message,type,nDate,nExpire,nMessage) VALUES ('".$title."','C','".$date."','".$days."','".$message."')";
		$result=@mysqli_query($connect,$query);
		if(!$result){
			$myJSON['message']="خطا در ثبت\n". @mysqli_error($connect);
		}
		else{
			$myJSON['message']="200";
		}
	}
	else
		$myJSON['message']="خطا در ارتباط با پایگاه داده";
}
    echo  json_encode($myJSON);
?>
